/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

.white{
    color: #ffffff !important
}


.elive_property_form_label {
    color: #ec2227 !important;
    font-size: 16px !important;
    padding-bottom: 10px !important;
    line-height: 22px !important;
    font-weight: 400 !important;
    text-align: left !important;
    text-transform: none !important;
    letter-spacing: 0px !important;
}

.elive_property_search_form label {
    color: #88817e !important;
    font-size: 16px !important;
    font-weight: 400 !important;
    text-align: left !important;
    text-transform: none !important;
    letter-spacing: 0px !important;
}
.elive_property_search_container {
    background: #ebebeb !important;
    border-radius: 0px !important;
    border: 0px solid #DDD !important;
    overflow: hidden !important;
    margin: 10px auto !important;
    padding: 9px 4% !important;
    margin: 0px auto !important;
}
.elive_property_search_form select {
    font-size: 13px!important;
    color: #88817e !important
}

select {
    color: #88817e !important;
    background-color: #dcddde !important;
    border-width: 0px !important;
}
.elive_property_form_submit {
    float: left !important;
    padding-top: 20px !important;
}
input[type='submit'] {
    background: #ec2227 !important;
    font-size: 14px !important;
    color: white !important;
    text-transform: uppercase !important;
    font-weight: 700 !important;
    padding: 10px 17px !important;
}
.light.header_style_on_scroll nav.main_menu>ul>li.active>a, .light:not(.sticky):not(.scrolled) nav.main_menu>ul>li.active>a, .light:not(.sticky):not(.scrolled) nav.main_menu>ul>li:before, .light:not(.sticky):not(.scrolled) nav.main_menu>ul>li>a{
	color: #88817e !important;
}
.qbutton.large {
    padding: 0px 20px !important;
    height: 40px !important;
    line-height: 40px !important;
}
.qbutton {
    letter-spacing: 0px !important;
}
header.light.scrolled nav.main_menu > ul > li > a {
    line-height: 73px !important;
}